#html_structura_area_v2.site .minitemplate.minitemplate-1086-gallery-1{width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-2{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-3{width:100%;border-top:2px;border-right:2px;}#html_structura_area_v2.site .minitemplate.minitemplate-1645-hr-1{margin-top:15px;margin-bottom:15px;border-top:1px solid rgb(8, 87, 121);display:block;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1642-image-1{width:25%;margin-right:30px;float:left;clear:none;}#html_structura_area_v2.site .heading-2.heading-2-1{
}


#html_structura_area_v2.site .paragraph.paragraph-2{
display:initial;

}





#html_structura_area_v2.site .image.image-2{
margin-bottom:2%;

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .heading-2{

}#html_structura_area_v2.site .heading-2.heading-2-2{
margin-top:2%;

}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-1{
margin-bottom:2%;

}